TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Valuation ( elt-ids^fra/ord^num I, elt-ids^int/ord^num p ) -> elt-ord^rat

### Description

<shortdoc> The valuation of ideal I of order O at the prime ideal p of O. </shortdoc>

### Examples

x_o := MaximalOrder(X^4+77); x_p := Decomposition(x_o,3)[1][1];Valuation(77/9*x_o,x_p);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack